@charset "utf-8";
/* CSS Document */

/**************************************
通用
**************************************/




/*.menu a.on{background-color: #2f8ccf;border-radius:4px; color:#fff; text-decoration:none;}


.news{ margin-top:20px;}
*/

/*

.mfzxzx-1 img{ margin-top:5px;}


.info{ line-height:30px; overflow:hidden;}
.sqnews li{ height:25px; overflow:hidden; width: 240px;}


.aqbz{float: left;width: 100%;padding-top: 10px;padding-bottom: 30px;font-size: 15px;line-height: 26px;}*/


/*分页*/
/*.scott{COLOR: #234897;TEXT-ALIGN: center;float: left;width: 100%;padding-top: 25px;height: 45px;  }*/


/*.scott{color: #fff;text-align:left; margin-left:90px;float: left;width: 720px;padding-top: 14px;height: 40px;}
.scott A{color: #333;margin-right: 2px;border: 1px solid #fff;padding: 3px 6px;  background:#bbb; }
.scott A:hover{color: #fff;text-decoration: none;background-color: #234897;border: 1px solid #ffe8b2;}
.scott A:active{BACKGROUND-COLOR: #234897;COLOR: #ffffff;border: 1px solid #234897;}
.scott SPAN.current{BACKGROUND-COLOR: #234897;COLOR: #ffffff;FONT-WEIGHT: 700;MARGIN-RIGHT: 2px;padding: 3px 6px;border:1px solid #234897;}
.scott SPAN.disabled{COLOR: #234897;MARGIN-RIGHT: 2px;border: 1px solid #dcdcdc;padding: 3px 6px;}*/

/*分页*/
/*.scott .current{BACKGROUND-COLOR: #234897;COLOR: #ffffff;FONT-WEIGHT: 700;MARGIN-RIGHT: 2px;padding: 3px 6px;border: 1px solid #fff;}*/

.scott .current{color: #fff;text-decoration: none; background:#ed0000;}


.m_p_l30{ padding-left:30px;}